﻿/* ----------------------------------- */
/* ------------------------------------*/
/* 2013年5月7日 凌晨0时30分开始写程序 */
/* ----------------------------------- */
/* ----------------------------------- */

/*----------------------------------------------------------*/


/*通用开始*/
*{margin:0px; padding:0px;border:0px;color:Black; }

    .zsjybody{ background :url(images/header_bg.jpg) repeat-X; margin :0px;}
      .zsjycontent{ width :980px; margin :0px auto;  height :1200px;}
      .zsjycontent .shijianxianshi{ width :280px; height :50px; float :left ; font-size :12px; line-height :50px; margin-right :30px;}
      .zsjycontent .nztop{ width :980px; height :85px; float :left ;}
      .zsjycontent .nztop .nzlogo{ width :288px; height :85px; background :url(images/header.png); float :left ;}
      .zsjycontent .nzlianxiwomen{ width :220px; height :50px; float :right; font-size :12px; line-height :50px;}
      .zsjycontent .nztop .nznav{ width :580px; float :right; margin-top :20px;}
      .zsjycontent .nztop .nznav ul {list-style-type:none;margin:0;padding:0;}
      .zsjycontent .nztop .nznav ul li {float:right;line-height:25px;padding:0;margin:0;width:108px; }
      .zsjycontent .nztop .nznav ul li a {display:block;width:108px;height:25px;font-size:14px;text-align:right;color:#2f2f2f;text-decoration:none;font-family:"微软雅黑";margin:0;padding:0;}
      .zsjycontent .nztop .nznav ul li a:hover{ color :#f03e07;}
      .zsjyflash { width :980px; height :235px; float :left ; }
      .nzjiansuo { width :980px; height :51px; float :left ; margin-bottom :10px;}
      .zsjycontent .zsjymain{ width :980px; margin-bottom :0px; float :left ;}
      .zsjycontent .zsjymain .zsjyshang{width :980px; margin-bottom :10px; float :left ; height:285px;}
      .zsjycontent .zsjymain .zsjyshang .zsjyshangzuo{width :313px;  float :left ; margin-right :8px;  height:285px; border :1px solid #b4b4b4; background :white; }
      .zsjycontent .zsjymain .zsjyshang .zsjyshangzuo .zsjyshangtitle{ width :313px; height :40px; background :url(images/nztitle01.jpg); }
      .zsjycontent .zsjymain .zsjyshang .zsjyshangzuo .zsjyshangtitle a{float :left ; font-size :14px; margin :0px; padding :0px;display :block ; width :313px; color :#fff; text-decoration :none; height :40px; line-height :40px;font-family :微软雅黑; }
      .zsjycontent .zsjymain .zsjyshang .zsjyshangzhong{width :323px;  float :left ; height:285px; border :1px solid #b4b4b4; background :white; }
      .zsjycontent .zsjymain .zsjyshang .zsjyshangzhong .zsjyshangtitle{  width :323px; height :40px;margin-bottom :7px;background :url(images/nztitle02.jpg);  }
      .zsjycontent .zsjymain .zsjyshang .zsjyshangzhong .zsjyshangtitle a{float :left ; font-size :14px; margin :0px; padding :0px; display :block ; width :323px; color :#fff; text-decoration :none; height :40px; line-height :40px;font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyshang .zsjyshangzhong ul{ padding :0px; width :303px; margin :0px; padding :0px 10px;}
      .zsjycontent .zsjymain .zsjyshang .zsjyshangzhong ul li{line-height :27px; height :27px; list-style :none; border-bottom :1px solid #e7e7e6;  }
      .zsjycontent .zsjymain .zsjyshang .zsjyshangzhong ul li a{font-size :14px; color :#6e6e6e; text-decoration :none; font-family :微软雅黑;}
      
      
      
      .zsjycontent .zsjymain .zsjyshang .zsjyshangyou{width :323px;  float :right; height:285px;border :1px solid #b4b4b4; background :white;}
      .zsjycontent .zsjymain .zsjyshang .zsjyshangyou .zsjyshangtitle{ width :323px; height :40px; margin-bottom :7px; background :url(images/nztitle02.jpg); }
      .zsjycontent .zsjymain .zsjyshang .zsjyshangyou .zsjyshangtitle a{float :left ; font-size :14px; margin :0px; padding :0px;display :block ; width :323px; color :#fff; text-decoration :none; height :40px; line-height :40px;font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyshang .zsjyshangyou ul{padding :0px; width :303px; margin :0px; padding :0px 10px;}
      .zsjycontent .zsjymain .zsjyshang .zsjyshangyou ul li{line-height :27px; height :27px; list-style :none; border-bottom :1px solid #e7e7e6;    }
      .zsjycontent .zsjymain .zsjyshang .zsjyshangyou ul li a{font-size :14px; color :#6e6e6e; text-decoration :none; font-family :微软雅黑;}
      
      
      .zsjycontent .zsjymain .zsjyshang01{width :980px; margin-bottom :8px; float :left ;}
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangzuo01{width :315px;  float :left ; margin-right :8px; height:330px;}
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangzhong01{width :323px;  float :left; height:285px;border :1px solid #b4b4b4; background :white;}
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangzhong01 .zsjyshangtitle01{ width :323px; height :40px; margin-bottom :7px;background :url(images/nztitle02.jpg); }
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangzhong01 .zsjyshangtitle01 a{ float :left ; font-size :14px; margin :0px; padding :0px;display :block ; width :323px; color :#fff; text-decoration :none; height :40px; line-height :40px;font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangzhong01 ul{ padding :0px; width :303px; margin :0px; padding :0px 10px;}
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangzhong01 ul li{line-height :27px; height :27px; list-style :none; border-bottom :1px solid #e7e7e6;  }
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangzhong01 ul li a{font-size :14px; color :#6e6e6e; text-decoration :none; font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangyou01{width :323px;  float :right; height:285px;border :1px solid #b4b4b4; background :white; }
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangyou01 .zsjyshangtitle01{ width :323px; height :40px; margin-bottom :7px;background :url(images/nztitle02.jpg); }
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangyou01 .zsjyshangtitle01 a{ float :left ; font-size :14px; margin :0px; padding :0px; display :block ; width :323px; color :#fff; text-decoration :none; height :40px; line-height :40px;font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangyou01 ul{ padding :0px; width :303px; margin :0px; padding :0px 10px;}
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangyou01 ul li{line-height :27px; height :27px; list-style :none; border-bottom :1px solid #e7e7e6; }
      .zsjycontent .zsjymain .zsjyshang01 .zsjyshangyou01 ul li a{font-size :14px; color :#6e6e6e; text-decoration :none; font-family :微软雅黑;}
      
      
      
      
      .zsjybanner{ width :657px; height :55px; float :right ; margin-bottom :7px;}
      
      .zsjycontent .zsjymain .zsjyxia{width :980px; margin-bottom :10px; float :left ; height:285px;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazuo{width :313px;  float :left; height:285px; margin-right :7px;border :1px solid #b4b4b4; background :white;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazuo .zsjyxiatitle{ width :313px; height :40px; margin-bottom :7px;background :url(images/nztitle02.jpg);}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazuo .zsjyxiatitle a{float :left ; font-size :14px; margin :0px; padding :0px; display :block ; width :313px; color :#fff; text-decoration :none; height :40px; line-height :40px;font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazuo ul{ padding :0px; width :293px; margin :0px; padding :0px 10px;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazuo ul li{line-height :27px; height :27px; list-style :none; border-bottom :1px solid #e7e7e6; }
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazuo ul li a{font-size :14px; color :#6e6e6e; text-decoration :none; font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazhong{width :323px;  float :left; height:285px;border :1px solid #b4b4b4; background :white; }
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazhong .zsjyxiatitle{  width :323px; height :40px; margin-bottom :7px; background :url(images/nztitle02.jpg);}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazhong .zsjyxiatitle a{float :left ; font-size :14px; margin :0px; padding :0px;display :block ; width :323px; color :#fff; text-decoration :none; height :40px; line-height :40px;font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazhong ul{padding :0px; width :303px; margin :0px; padding :0px 10px;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazhong ul li{line-height :27px; height :27px; list-style :none; border-bottom :1px solid #e7e7e6; }
      .zsjycontent .zsjymain .zsjyxia .zsjyxiazhong ul li a{font-size :14px; color :#6e6e6e; text-decoration :none; font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiayou{width :323px;  float :right; height:285px;border :1px solid #b4b4b4; background :white;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiayou .zsjyxiatitle{  width :323px; height :40px; margin-bottom :7px; background :url(images/nztitle02.jpg);}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiayou .zsjyxiatitle a{ float :left ; font-size :14px; margin :0px; padding :0px; display :block ; width :323px; color :#fff; text-decoration :none; height :40px; line-height :40px;font-family :微软雅黑;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiayou ul{ padding :0px; width :303px; margin :0px; padding :0px 10px;}
      .zsjycontent .zsjymain .zsjyxia .zsjyxiayou ul li{line-height :27px; height :27px; list-style :none; border-bottom :1px solid #e7e7e6; }
      .zsjycontent .zsjymain .zsjyxia .zsjyxiayou ul li a{font-size :14px; color :#6e6e6e; text-decoration :none; font-family :微软雅黑;}
      

      
      .zsjycontent .zxia{width :980px; height :140px; float :left ; margin-bottom :10px; background :white;  }
     
      .zsjycontent .zxia .ltitle{ width :980px; height :32px; background :url(images/nztitle04.jpg); clear :both ; margin-bottom :10px;}
      .zsjycontent .zxia .ltitle a{ float :left ; font-weight :bold ; display :block ; width :980px; font-size :13px; margin :0px; padding :0px; color :white; height :32px; line-height :32px; text-decoration :none; }
      
      .zsjycontent .zsjyyqlj{width :980px; margin-top :10px; float :right ; height :105px; margin-bottom :20px; background :white;  border :1px solid #b4b4b4; }
      .zsjycontent .zsjyyqlj .ltitle{ width :980px; height :32px; background :url(images/nztitle03.jpg); clear :both ; float :left ; margin-bottom :10px;}
      .zsjycontent .zsjyyqlj .ltitle a{ float :left ; font-family :微软雅黑; display :block ; width :980px;  font-size :14px; margin :0px; padding :0px; color :white; height :32px; line-height :32px; text-decoration :none;}
      .zsjycontent .zsjyyqlj img{ width :152px; height :50px; margin :0px; padding :0px; border :0px; margin-right :10px; float :left ;}
      
      .zsjycontent .zsjyfooter{ width :980px; height :110px; float :left ; padding :0px; text-decoration :none; }
      .zsjyfooter .shifanxinxi{ width :420px; height :110px; float :left ; color :#fff; font-size :14px; font-family :微软雅黑; line-height :23px;  }
      .zsjyfooter .yiyixinxi{ width :505px; height :110px; float :right ; color :#fff ; font-size :14px; font-family :微软雅黑; text-align :left ;line-height :23px; }
   
      .huifusfbottom{width :1100px; float :left ; height :100px; padding :10px 80px 20px 80px; color :white; background :#003e6d; }
      .huifusfbottom .huifushifanxinxi{ width :610px; height :100px; float :left ;  font-size :14px; font-family :微软雅黑; line-height :23px;}
      .huifusfbottom .huifuyiyixinxi{ width :487px; height :100px; float :right ;  font-size :14px; font-family :微软雅黑; text-align :left ;line-height :23px;}
 .mingcheng2 h1{width :980px; float:left; text-align:Left;  font-size :14px; color :#087498; height :50px; line-height :50px; display :block ; font-weight :bold ; text-decoration :none; margin :0px; padding :0px;margin-left :55px; }
.bodyContent{ width:984px;  margin:0 auto; padding:0px; text-align:center; border-right:#b4a9a3 5px solid; border-left:#b4a9a3 5px solid;  text-align:left; color:#FFF;}
.divthrough{width:980px; text-align:center; margin:0 auto; padding:0 auto; }
.pagemain{background-color: #FFFDFB; text-align:center;margin-bottom:4px; border-top:#dcdcdc 1px solid;border-right:#dcdcdc 1px solid;border-bottom:#dcdcdc 1px solid;border-left:#dcdcdc 1px solid;border-color:#dcdcdc;margin-top:1px auto;overflow:hidden;}
.maintitle{ font-weight:bold; height:60px; Word-spacing:3px; Letter-spacing:2px;vertical-align:middle; font-size:14px; }
.maintitle14{ font-weight:bold; color:White;  font-size:14px; }
/*通用结束*/

/*----------------------------------------------------------*/
/*顶部开始*/
/* Menu1 (顶部菜单) */
.menu1{background: url(Images/menu_bg0.gif);height:64px;text-align:center;line-height:30px;	color:White; vertical-align:baseline;  padding-top:6px;}
.menu1 span{color:White;}
.menu2{background: url(Images/menu_bg0_1.gif); line-height:25px; height:40px;text-align:center;	color:White; vertical-align:baseline;  padding-top:6px;}
.menu2 span{color:White;}
/* Top1 (顶部样式1) */
.top1{background: url(Images/menu_bg2.gif);	height:32px;text-align:center;color:White;font-weight:bold;}

/*顶部结束*/

/*----------------------------------------------------------*/
/*底部开始*/
/* Foot (底部样式---唯一) */
#foot{background: url(Images/pageBottom.gif);}


/*底部结束*/

/*----------------------------------------------------------*/
/*内容开始*/
.divblock{float: left; margin:3px;}   /*通用block*/
.divblockToUser{float: left; margin:1px; margin-right:1px;}   /*通用block*/
.divblockpercent1{ width:90%; text-align:left; margin:0 auto;  margin-top:0px; padding-top:0px;}   /*通用block,百分比*/
.divblockcenter{ text-align:center; margin:0 auto;}  
.divblockleft{float:left; text-align:left; margin:0 auto;}  
.divblockright{float:right; text-align:right; margin:0 auto;}  
.divblock2{float: right; margin:0px; margin-left:0px; }
 /*图片新闻
.divblock1top{ color:Red; width:280px; height:40px; line-height:40px; text-align:center; background-image:url(Images/l2_1.gif);}   
.divblock1body{width:280px;  text-align:center; background-image:url(Images/l2_2.gif);}  
.divblock1bottom{width:280px; height:13px; text-align:center; background-image:url(Images/l2_3.gif);}  
*/
.divblock1top{ color:Red; width:280px; height:40px; line-height:35px; text-align:center; background-image:url(Images/l2_1.gif);}   
.divblock1body{width:315px;  text-align:center;}  
.divblock1bottom{width:315px; height:13px; text-align:center;}  
 /*最新动态*/
.divblock2top{ width:400px; height:32px; line-height:32px; text-align:left; background-image:url(Images/bx1_t.gif);background-repeat:no-repeat;}   
.divblock2body{ width:400px;  text-align:center; background-image:url(Images/l3_2.gif);background-repeat:repeat-y;}  
.divblock2bottom{width:400px; height:13px; text-align:center; background-image:url(Images/l3_3.gif);background-repeat:no-repeat;}  

/*公告栏目*/
.divblock3top2{ width:244px;height:40px; line-height:32px; text-align:left;  color:#FFF; background-image:url(Images/l_01_2.gif); }   
.divblock3body2{ width:244px;  text-align:center; height:220px;  background-image:url(Images/l_02_02.jpg);}  
.divblock3bottom2{width:244px; height:13px; text-align:center; background-image:url(Images/l_03.gif);}  
/*宽栏目*/
/*窄栏目*/
.divblock3top{ width:240px; height:40px;  line-height:50px; text-align:center; color:Red; background-image:url(Images/l_01.gif); }   
.divblock3body{ width:240px;  text-align:center;  background-image:url(Images/l_02.gif);}  
.divblock3bottom{width:240px; height:13px; text-align:center; background-image:url(Images/l_03.gif);}  
.divblock3top_{ width:240px; height:40px;  line-height:40px; text-align:center;  color:Red; background-image:url(Images/l_01_.gif); }   
/*宽栏目*/
/*宽栏目*/
.divblock4top{width:317px; height:40px;  line-height:34px; color:#006b9f; text-align:center;background-repeat:no-repeat; background-image:url(Images/l5_1_1.gif);}   
.divblock4body{ width:317px;  margin-top:-1px; z-index:0;   text-align:center; background-image:url(Images/15_2_1.gif);}  
.divblock4bottom{width:317px; height:13px; text-align:center; background-image:url(Images/15_3_1.gif); background-repeat:no-repeat;}  
/*宽栏目2*/
.divblock4top2{width:320px; height:40px;  line-height:40px; background-image:url(Images/l4_1_1.gif);text-align:center;background-repeat:no-repeat;}   
.divblock4body2{ width:320px;  margin-top:-1px; z-index:0;   text-align:center; background-image:url(Images/l4_2_1.gif);}  
.divblock4bottom2{width:320px; height:13px; text-align:center; background-image:url(Images/l4_3_1.gif); background-repeat:no-repeat;}  
/*宽栏目2*/
.divblock4top2_{width:395px; height:40px;  line-height:40px; background-image:url(Images/l4_1_1_.gif);text-align:center;background-repeat:no-repeat;}   
.divblock4body2_{ width:395px;  margin-top:-1px; z-index:0;   text-align:center; background-image:url(Images/l4_2_1_.gif);}  
.divblock4bottom2_{width:395px; height:13px; text-align:center;  background-image:url(Images/l4_3_1_.gif); background-repeat:no-repeat;}  

/*宽栏目2*/
.divblock5top2{width:317px; height:40px;  line-height:40px; text-align:center; background-image:url(Images/l5_1_1.gif);background-repeat: repeat-x;}   
.divblock5body2{ width:317px;  margin-top:-1px; z-index:0;   text-align:center; background-image:url(Images/15_2_1.gif);}  
.divblock5bottom2{width:317px; height:13px; text-align:center; background-image:url(Images/15_3_1.gif); background-repeat:no-repeat;}  

/*通栏目*/
.divblock5top{ margin:0 auto; width:976px; margin-left:2px; padding-left:50px; height:40px; line-height:40px; text-align:left; background-image:url(Images/l5_1.gif);background-repeat:no-repeat;}   
.divblock5body{margin:0 auto; width:976px;  margin-left:2px;  text-align:center; background-image:url(Images/l5_2.gif);background-repeat:repeat-y;}  
.divblock5bottom{margin:0 auto; width:976px; height:13px; margin-left:2px; text-align:center; background-image:url(Images/l5_3.gif); background-repeat:no-repeat;}  
.divblock5top2{ margin:0 auto; width:914px; margin-left:2px; height:35px; line-height:40px; text-align:left; background-repeat:no-repeat;}   



/*带背景*/
.divblockbg1{margin:0 auto; width:964px; height:118px;  text-align:center; background-image:url(Images/dht01.gif);background-repeat:no-repeat;}  
.img1 { margin:20px 20px 20px 20px;}

/*DIV样式实例*/
.all { width:801px;margin:0 auto;}
.divtemplet{width:180px;height:20px;background-color:#eca; margin:0px auto;}
.divtemplet0{width:940px;height:100%;background-color:White; margin:0px auto; padding:20px;display: block;text-align: center;}
.divtemplet1{float:left;width:240px;height:230px;background-color:#ace;margin:3px; padding:20px;}
.divtemplet2{ float:left;font:bold 14px 宋体;width:240px;height:230px;background-color:Yellow; margin:3px; padding:20px;}
.divtemplet3{float:left;width:240px;height:230px;background-color:#ace; margin:3px; padding:20px;}


#logolink{ text-align :center; margin:2px auto; padding:3px;}   /*底部图片链接*/



/*内容结束*/
/**自助建站**/
.blk_29 {	 PADDING-RIGHT: 0px;  PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; OVERFLOW: hidden;  PADDING-TOP: 20px;  ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton {	BACKGROUND: url(Images/ca_hz_002.gif) no-repeat 0px 0px; LEFT: 5px; FLOAT: left; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 20px; HEIGHT: 114px}
.blk_29 .RightBotton {	RIGHT: 5px; BACKGROUND: url(Images/ca_hz_002.gif) no-repeat -11px 0px; FLOAT: right; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 20px; HEIGHT: 114px}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 888px; PADDING-TOP: 5px}
.blk_29 .box {	FLOAT: left; WIDTH: 86px; TEXT-ALIGN: center}
.blk_29 .box IMG {	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; MARGIN: 0px auto;  PADDING-TOP: 3px; }
.blk_29 .box A:hover IMG {	BORDER-RIGHT: #5385cc 1px solid; BORDER-TOP: #5385cc 1px solid; BORDER-LEFT: #5385cc 1px solid; BORDER-BOTTOM: #5385cc 1px solid}
.blk_29 .box P {	MARGIN: 6px auto 0px; WIDTH: 97px; LINE-HEIGHT: 20px}
.rollphotos {	MARGIN-TOP: 0px;WIDTH: 970px}
.partC {	MARGIN-TOP: 0px; OVERFLOW: auto; WIDTH: 950px}
.partC .PC_left {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_right {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_left {	FLOAT: left}
.partC .PC_right {	FLOAT: right}
.PT_mix {	BORDER-RIGHT: #a2d1ff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a2d1ff 0px solid; PADDING-LEFT: 0px; BACKGROUND: #f3fbfe; PADDING-BOTTOM: 20px; OVERFLOW: auto; BORDER-LEFT: #a2d1ff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #a2d1ff 1px solid}
.PhoTxt {	MARGIN-TOP: 0px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px; OVERFLOW: auto; WIDTH: 220px}
.PhoTxt IMG {	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid}
.PhoTxt H1 {	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 23px}
.PhoTxt P {	COLOR: #545454; LINE-HEIGHT: 20px}
